<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="core-service.management.management-interface.http-interface.constant-headers">
    <annotation name="jboss-op">
        <elem name="name" value="list-add"/>
        <elem name="op-params" value="path,headers"/>
        <elem name="complex-attribute" value="constant-headers"/>
        <elem name="addr-params" value="core-service,management-interface"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <refs>
        <ref feature="core-service.management.management-interface.http-interface"/>
    </refs>
    <params>
        <param name="path"/>
        <param name="headers" type="List&lt;String&gt;"/>
        <param name="core-service"/>
        <param name="management-interface"/>
    </params>
</feature-spec>